#pragma once


// OperateLocalRecord 对话框

class OperateLocalRecord : public CDialogEx
{
	DECLARE_DYNAMIC(OperateLocalRecord)

public:
	OperateLocalRecord(CWnd* pParent = nullptr);   // 标准构造函数
	virtual ~OperateLocalRecord();

// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_OPERATE_LOCAL_RECORD_DIALOG };
#endif

protected:
    virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持
    virtual BOOL OnInitDialog();
    DECLARE_MESSAGE_MAP()

private:
    int ClickOperateLocalRecord();
public:
    CComboBox m_operateTypeCombo;

    afx_msg void OnBnClickedOk();
};
